import {HttpClient} from "@angular/common/http";
import {Injectable} from "@angular/core";
import {Observable} from "rxjs/Observable";
import {AppGlobal} from "../../service/http.service";

@Injectable()
export class LoginService{

    constructor(private http:HttpClient){}

    loginpost(data): Observable<any>{
        return this.http.post(AppGlobal.domain+'/app/loginpost',data)
    }

}